/* ---sub common---*/
section {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.wrapper {
  margin: 100px 0;
}
.content {
  margin-bottom: 80px;
}
/* sub banner  */
.sub_banner {
  width: 100%;
  height: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.banner_txt {
  width: 100%;
  height: 100%;
}
.sub_banner h5 {
  font-size: 1rem;
  position: relative;
  color: #fff;
  font-family: 'Paperlogy';
  width: initial;
}
.sub_banner h2 {
  font-size: 1.667rem;
  color: #fff;
  font-family: 'PaperlogyBold';
  padding-top: 10px;
}
.sub_banner h5::after {
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: -3px;
  left: 50%;
  transform: translateX(-50%);
  content: "";
}
.sub01 {
  background: url(../images/banner01.png) no-repeat center / cover;
}
.sub02 {
  background: url(../images/banner02.png) no-repeat center / cover;
}
.sub03 {
  background: url(../images/banner03.png) no-repeat center / cover;
}
.sub04 {
  background: url(../images/banner04.png) no-repeat center / cover;
}
.inner .title {
  width: 100%;
}
/* .title h2 {
  margin-top: 100px;
} */
.sub_tit {
  width: initial;
  font-size: 1.556rem;
  color: #1d1d1d;
  font-family: 'PaperlogySemiBold';
}
.sub_tit::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0px;
  float: left;
  width: 13px;
  height: 28px;
  transform: rotate(30deg);
  flex-shrink: 0;
  border-radius: 50px;
  background: linear-gradient(180deg, #94B0F2 0%, #336AEF 100%);
}
.sub_tit.nobefore {
  width: 100%;
}
.sub_tit.nobefore::before {
  display: none;
}
/* sub_txt */
.sub_txt {
  width: 100%;
  text-align: center;
  margin-top: 60px;
  margin-bottom: 80px;
}
.sub_txt h2 {
  width: 100%;
  font-size: 1.556rem;
  margin-bottom: 20px;
  margin-top: 0;
}
.sub_txt h3::before {
  display: none;
}
.sub_txt p {
  font-size: 1.111rem;
}
/*------ intelligent_automatic------- */
/* skill  */
.skill h2 {
  text-align: center;
  margin-bottom: 30px;
}
.skill_card {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}
.skill_card li {
  flex: 1 1 48%;
  border: 1px solid #EBEEF3;
  display: flex;
  align-items: center;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 40px;
  margin-right: 20px;
  transition: 0.3s;
}
.skill_card li .left {
  width: 120px;
  height: 100%;
  background-color: var(--gray-color-1);
  display: flex;
  justify-content: center;
  padding: 50px 0;
  position: relative;
}
.skill_card li .left {
  background-image: url(../images/skill01.svg);
  background-position: center;
  background-repeat: no-repeat;
}
.skill_card li:nth-child(2) .left {
  background-image: url(../images/skill02.svg);
}
.skill_card li:nth-child(3) .left {
  background-image: url(../images/skill03.svg);
}
.skill_card li:nth-child(4) .left {
  background-image: url(../images/skill04.svg);
}
.skill_card li:nth-child(5) .left {
  background-image: url(../images/skill05.svg);
}
.skill_card li:nth-child(6) .left {
  background-image: url(../images/skill06.svg);
}
.skill_card li .left02 {
  background-image: url(../images/skill07.svg);
  background-position: center;
  background-repeat: no-repeat;
}
.skill_card li:nth-child(2) .left02 {
  background-image: url(../images/skill08.svg);
}
.skill_card li:nth-child(3) .left02 {
  background-image: url(../images/skill09.svg);
}
.skill_card li:nth-child(4) .left02 {
  background-image: url(../images/skill10.svg);
}
.skill_card li:nth-child(5) .left02 {
  background-image: url(../images/skill11.svg);
}
.skill_card li:nth-child(6) .left02 {
  background-image: url(../images/skill12.svg);
}
.skill_card li .left::before {
  width: 22px;
  height: 22px;
  background-color: rgba(140, 193, 255, 0.4);
  border-radius: 50%;
  content: "";
  position: absolute;
  left: 25px;
  top: 22px;
}
.skill_card li .right {
  width: calc(100% - 120px);
  height: 100%;
  background-color: #fff;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.skill_card li:hover {
  border: 1px solid #336AEF;
  box-shadow: 5px 7px 4px 0px rgba(51, 106, 239, 0.16);
  font-family: 'PaperlogySemiBold';
}
.skill_card li:hover .left {
  background-color: var(--point3);
  background-image: url(../images/skill01_on.svg);
  transition: 0.3s;
}
.skill_card li:nth-child(2):hover .left {
  background-image: url(../images/skill02_on.svg);
}
.skill_card li:nth-child(3):hover .left {
  background-image: url(../images/skill03_on.svg);
}
.skill_card li:nth-child(4):hover .left {
  background-image: url(../images/skill04_on.svg);
}
.skill_card li:nth-child(5):hover .left {
  background-image: url(../images/skill05_on.svg);
}
.skill_card li:nth-child(6):hover .left {
  background-image: url(../images/skill06_on.svg);
}
.skill_card li:hover .left02 {
  background-color: var(--point3);
  background-image: url(../images/skill07_on.svg);
  transition: 0.3s;
}
.skill_card li:nth-child(2):hover .left02 {
  background-image: url(../images/skill08_on.svg);
}
.skill_card li:nth-child(3):hover .left02 {
  background-image: url(../images/skill09_on.svg);
}
.skill_card li:nth-child(4):hover .left02 {
  background-image: url(../images/skill10_on.svg);
}
.skill_card li:nth-child(5):hover .left02 {
  background-image: url(../images/skill11_on.svg);
}
.skill_card li:nth-child(6):hover .left02 {
  background-image: url(../images/skill12_on.svg);
}
/* process */
.process {
  width: 100%;
}
.process h2 {
  margin-bottom: 30px;
}
.process p {
  text-align: center;
}
.process ul {
  width: 100%;
  display: flex;
  overflow: hidden;
  gap: 37px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.process ul li {
  display: flex;
  flex-direction: column;
  flex: 1;
  align-items: center;
  text-align: center;
}
.process ul li .step {
  width: 210px;
  padding: 10px 0;
  text-align: center;
  color: #fff;
  position: relative;
  border-radius: 3px;
  background-color: #8CC1FF;
  font-size: 1.222rem;
}
.process ul li .b_step {
  min-height: 72px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.process ul li .step02 {
  background-color: #90ADF2;
}
.process ul li .step03 {
  background-color: #336AEF;
}
.process ul li .step04 {
  background-color: #1D47AD;
}
.process ul li .step05 {
  background-color: #3D4561;
}
.process ul li .step::after {
  content: '';
  position: absolute;
  top: 0;
  right: -20px;
  /* 화살표 크기 조절 */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 21px 0px 23px 22px;
  border-color: transparent transparent transparent #8CC1FF;
  border-radius: 3px 3px 10px 3px;
}
.process ul li .b_step::after {
  border-width: 34px 0px 39px 21px;
}
.process ul li .step02::after {
  border-color: transparent transparent transparent #90ADF2;
}
.process ul li .step03::after {
  border-color: transparent transparent transparent #336AEF;
}
.process ul li .step04::after {
  border-color: transparent transparent transparent #1D47AD;
}
.process ul li .step05::after {
  border-color: transparent transparent transparent #3D4561;
}
.polygon {
  width: 100%;
  height: 275px;
  position: relative;
}
.polygon::after {
  width: 1px;
  height: 275px;
  border: 1px dashed #8CC1FF;
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  z-index: -1;
}
.process ul li:nth-child(2) .polygon::after {
  border: 1px dashed #90ADF2;
}
.process ul li:nth-child(3) .polygon::after {
  border: 1px dashed #336AEF;
}
.process ul li:nth-child(4) .polygon::after {
  border: 1px dashed #1D47AD;
}
.process ul li:nth-child(5) .polygon::after {
  border: 1px dashed #3D4561;
}
.process ul li .process_img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 200px;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  background-color: #8CC1FF;
  margin: 20px 0;
}
.process ul li:nth-child(2) .process_img {
  background-color: #90ADF2;
}
.process ul li:nth-child(3) .process_img {
  background-color: #336AEF;
}
.process ul li:nth-child(4) .process_img {
  background-color: #1D47AD;
}
.process ul li:nth-child(5) .process_img {
  background-color: #3D4561;
}
.hexagon {
  position: relative;
  width: 244px;
  height: 194px;
  background-color: #fff;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.hexagon img {
  height: auto;
  object-fit: cover;
}
.process_txt {
  width: 100%;
  height: 220px;
  background-color: #fff;
  border: 1px solid #D9DFE8;
  box-shadow: 2px 4px 4px 0px rgba(51, 106, 239, 0.15);
  padding: 18px;
  border-radius: 8px;
}
.process_txt h5 {
  font-size: 1.222rem;
  color: #336AEF;
  padding: 10px 10px 20px 10px;
  border-bottom: 1px solid #D9DFE8;
  margin-bottom: 30px;
}
.process_txt p:nth-of-type(2) {
  padding-top: 20px;
  font-size: 1rem;
}
.process span {
  margin-top: 30px;
  float: right;
  font-size: 1rem;
  color: var(--gray-color-3);
}
.sub_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}
.sub_btn .btn {
  width: 50%;
  border-radius: 8px;
  padding: 20px 0;
  font-family: 'PaperlogyMedium';
  font-size: 1.111rem;
  color: #fff;
  cursor: pointer;
}
.sub_btn .btn a {
  display: block;
  width: 100%;
}
.sub_btn .btn_left {
  background-color: var(--point3);
}
.sub_btn .btn_right {
  background-color: var(--font-color);
}
/* ai  */
.ai_system {
  text-align: center;
  width: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.ai_card {
  width: 100%;
  display: flex;
  gap: 40px;
}
.ai_card li {
  flex: 1;
  position: relative;
}
.ai_card li::after {
  content: "";
  position: absolute;
  background-image: url(../images/next.svg);
  width: 68px;
  height: 18px;
  left: 425px;
  top: 150px;
}
.ai_card li:last-child::after {
  display: none;
}
.ai_top {
  width: 100%;
}
.ai_top>div {
  position: relative;
  width: 100%;
  background-color: var(--point3);
  padding: 10px 0;
  color: #fff;
  font-family: 'PaperlogyBold';
  border-radius: 8px;
  margin-bottom: 80px;
}
.ai_card li:nth-child(2) .ai_top>div {
  background-color: var(--point1);
}
.ai_card li:nth-child(3) .ai_top>div {
  background-color: var(--sub-color-2);
}
.ai_top>div::after {
  content: "";
  position: absolute;
  bottom: -54px;
  left: 50%;
  width: 100%;
  height: 68px;
  background: linear-gradient(180deg, rgba(51, 106, 239, 0.4) -14.56%, rgba(51, 106, 239, 0) 89.71%);
  clip-path: polygon(50% 0%, 100% 100%, 0% 100%);
  transform: rotate(180deg) translateX(50%);
  z-index: -1;
}
.ai_card li:nth-child(2) .ai_top>div::after {
  background: linear-gradient(180deg, rgba(140, 193, 255, 0.4) -14.56%, rgba(51, 106, 239, 0) 89.71%);
}
.ai_card li:nth-child(3) .ai_top>div::after {
  background: linear-gradient(180deg, rgba(29, 71, 173, 0.4) -14.56%, rgba(51, 106, 239, 0) 89.71%);
}
.ai_top h5 {
  font-size: 1.333rem;
  margin-bottom: 50px;
}
.ai_center,
.ai_bottom {
  width: 100%;
  background-color: rgba(139, 160, 212, 0.1);
  padding: 20px 30px;
  border-radius: 8px;
  text-align: left;
  box-shadow: 3px 4px 4px 0px rgba(51, 106, 239, 0.15);
}
.ai_center {
  height: 272px;
  margin-bottom: 50px;
}
.ai_center h5,
.ai_bottom h5 {
  font-size: 1.222rem;
  color: var(--point3);
  border-bottom: 1px solid #D9DFE8;
  padding-bottom: 15px;
}
.ai_center p,
.ai_bottom p {
  font-size: 1.111rem;
  letter-spacing: -1.3px;
  line-height: 28px;
}
.ai_center p {
  margin-top: 30px;
}
.ai_center p:nth-of-type(2) {
  margin-top: 10px;
}
.ai_bottom {
  height: 165px;
}
.ai_bottom p {
  margin-top: 20px;
}
/* introduce  */
.introduce {
  display: flex;
  flex-direction: column;
  width: 100%;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 60px 0;
}
.introduce .intro_txt {
  width: 100%;
  background-color: #F0F3FB;
  padding: 90px 40px;
  margin-bottom: 70px;
  position: relative;
}
.introduce .intro_txt::after {
  width: 8px;
  height: 124px;
  background: url(../images/b_line.svg) center no-repeat;
  content: "";
  position: absolute;
  bottom: -48px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0.6;
}
.introduce .intro_txt p {
  line-height: 26px;
  line-height: 28px;
}
.introduce .intro_txt h2.sub_tit {
  font-size: 1.667rem;
}
.intro_con {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.intro_con::before {
  position: absolute;
  left: 0;
  top: 50%;
  z-index: -1;
  width: 100%;
  height: 0;
  border: 1px dashed #336AEF;
  content: "";
  opacity: 0.5;
}
.intro_box {
  display: flex;
  gap: 30px;
  justify-content: space-between;
  width: 1400px;
}
.intro_box li {
  flex: 1;
  height: 244px;
  border-radius: 8px;
  border: 1px solid #BACEFF;
  background: url(../images/vision01.png) center no-repeat;
  padding: 45px 20px 10px 30px;
  text-align: left;
}
.intro_box li:nth-child(2) {
  background: url(../images/vision02.png) center no-repeat;
}
.intro_box li:nth-child(3) {
  background: url(../images/vision03.png) center no-repeat;
}
.intro_box li h3 {
  font-size: 1.5556rem;
  text-align: left;
  margin-bottom: 20px;
  color: #336AEF;
  font-family: 'PaperlogySemiBold';
}
.intro_box li h3::before {
  width: 12px;
  height: 24px;
  top: 2px;
}
.intro_box li p {
  font-size: 1.333rem;
  font-family: 'PaperlogySemiBold';
}
.intro_box li p span {
  font-size: 1.111rem;
  font-family: 'Paperlogy'
}
/* strategy */
.strategy {
  position: relative;
}
.strategy::before {
  width: 100%;
  height: 341px;
  content: "";
  position: absolute;
  left: 0;
  top: 360px;
  background: url(../images/st_bg.png) no-repeat center/cover;
}
.strategy .st_con {
  display: flex;
  gap: 30px;
}
.strategy .st_con li {
  flex: 1;
}
.st_con li .st_card {
  width: 100%;
  background-color: #fff;
  border-radius: 8px;
  border-left: 1px solid #336AEF;
  border-right: 1px solid #336AEF;
  border-bottom: 1px solid #336AEF;
  position: relative;
  margin-bottom: 130px;
}
.st_con li .st_card::after {
  width: 8px;
  height: 124px;
  background: url(../images/b_line.svg) center no-repeat;
  content: "";
  position: absolute;
  bottom: -125px;
  left: 50%;
  transform: translateX(-50%);
  opacity: 0.6;
}
.st_con li .st_card .st_top {
  width: 100%;
  height: 201px;
  padding: 45px 20px 10px 30px;
  color: #fff;
  background: url(../images/strategy01.png) no-repeat center / cover;
  border-radius: 8px 8px 0 0;
}
.st_con li:nth-child(2) .st_card .st_top {
  background: url(../images/strategy02.png) no-repeat center / cover;
}
.st_con li:nth-child(3) .st_card .st_top {
  background: url(../images/strategy03.png) no-repeat center / cover;
}
.st_con li .st_card .st_top p {
  font-size: 1.556rem;
  line-height: 36px;
}
.st_card .st_bottom {
  padding: 30px;
}
.st_card .st_bottom p {
  color: #3d4561;
  border-bottom: 1px solid #D9DFE8;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.st_card .st_bottom p span {
  font-family: 'PaperlogySemiBold';
}
.st_con li .st_box {
  width: 100%;
  height: 200px;
  background-color: rgba(139, 160, 212, 0.1);
  padding: 20px 30px;
  border-radius: 8px;
  text-align: left;
  box-shadow: 3px 4px 4px 0px rgba(51, 106, 239, 0.15);
}
.st_con li .st_box h5 {
  font-size: 1.222rem;
  color: var(--point3);
  border-bottom: 1px solid #D9DFE8;
  padding-bottom: 15px;
}
.st_con li.st_box p {
  font-size: 1.111rem;
  letter-spacing: -1.3px;
  line-height: 28px;
}
/* platform */
.platform {
  display: flex;
  gap: 20px;
}
.plt_tit {
  width: 100%;
  padding: 25px 0;
  background-color: #336AEF;
  color: #fff;
  border-radius: 7px;
  position: relative;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'PaperlogyBold';
  font-size: 1.222rem;
  margin-bottom: 57px;
}
.platform .plt_con .plt_tit::after {
  height: 55px;
  content: "";
  position: absolute;
  left: 50%;
  bottom: -54px;
  transform: translateX(-50%);
}

.platform .plt_left .plt_tit::after {
  width: 628px;
  background: url(../images/plat01.png) no-repeat center;
}
.platform .plt_right .plt_tit::after {
  width: 241px;
  background: url(../images/plat02.png) no-repeat center;
}
.platform .plt_con ul {
  display: flex;
  gap: 10px;
}
.platform .plt_con ul li {
  padding: 25px 0;
  border-radius: 8px;
  font-family: 'PaperlogyBold';
  flex: 1;
  text-align: center;
  background-color: #F0F3FB;
}
.platform .plt_left{
  width: 922px;
}
.platform .plt_left ul li {
  color: var(--point3);
}
.platform .plt_right li {
  background-color: #F0F3FB;
  color: var(--point3);
}
.platform .plt_right{
  width: 458px;
}
.platform .plt_right .plt_tit {
  background-color: #1D47AD;
}
.platform .plt_right ul li {
  color: var(--point4);
}
.plt_box {
  border: 1px solid #90ADF2;
  background-color: #fff;
  border-radius: 8px;
  padding: 30px 20px;
  width: 100%;
  height: 287px;
  margin-top: 20px;
  margin-bottom: 100px;
}
.plt_box h6 {
  font-size: 1.111rem;
  margin-bottom: 16px;
}
.plt_box p {
  margin-bottom: 10px;
  line-height: 28px;
}
/* notice*/
.option_wrap {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.option_wrap p {
  font-size: 0.889rem;
  color: #3D4561;
}
.option_wrap .logout_btn {
  display: flex;
  align-items: center;
  gap: 4px;
  font-family: 'PaperlogySemiBold';
}
.select_wrap {
  display: flex;
  gap: 10px;
  margin-bottom: 40px;
  align-items: center;
}
.select_wrap .btn {
  cursor: pointer;
}

.channel,
.ip {
  display: flex;
  align-items: center;
  gap: 10px;
}
.noti_btn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 10px 0;
}
.noti_btn .btn {
  padding: 15px 35px;
  border-radius: 8px;
  font-family: 'PaperlogyBold';
  font-size: 1rem;
  cursor: pointer;
}
.add_btn .btn_l {
  background-color: var(--point3);
  border: 1px solid #D9DFE8;
  color: #fff;
}
.add_btn .btn_r {
  border: 1px solid #336AEF;
  color: var(--point3);
  background-color: transparent;
}
.del_btn .btn_l {
  border: 1px solid #ddd;
  color: #767B83;
  background-color: #EEF0F4;
}
.del_btn .btn_r {
  background-color: #767B83;
  color: #fff;
}
.logout_btn {
  cursor: pointer;
  margin-bottom: 40px;
}
select#select02 {
  width: 180px;
  background-position: right 20px top 18px;
  font-family: 'PaperlogyMedium';
  font-size: 0.889rem;
  background-color: #fff;
}
input[type="search"],
input[type="date"]
 {
  border: 1px solid #D9DFE8;
  border-radius: 8px;
  padding: 12px 15px;
  font-family: 'PaperlogyMedium';
  font-size: 0.889rem;
      max-width: 178px;
}
input[type="search"]::placeholder {
  color: #A2A8B0;
}
input[type="date"] {
  color: #767B83;
  appearance: auto;
  display: inline-block;
}

.date_wrap{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
  font-size: 0.813rem;
  gap: 10px;
}

input[type="date"] {
  text-align: left;
  padding: 10px;
  border-radius: 6px;
  background: url('../images/icon_date.svg') no-repeat;
  background-color: var(--sub-color-1);
  background-position: right 10px top 11px;
  background-size: 18px;
  outline: none;
  cursor: pointer;
  position: relative;
}

input[type="date"]::-webkit-calendar-picker-indicator {
  opacity: 0;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}

.date {
  text-align: left;
  width: 100%;
  color: #888;
  font-size: 0.813rem;
}
.select_wrap p {
  width: initial;
}

.select_wrap .btn {
  padding: 12px 30px;
  background-color: var(--point3);
  color: #fff;
  font-family: 'PaperlogyBold';
  border-radius: 8px;
  font-size: 0.889rem;
}
.table_wrapper {
  width: 100%;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 40px;
  border: 1px solid #D9DFE8;
}
.noti_table {
  width: 100%;
  border-radius: 10px;
}
.noti_table thead {
  background-color: #F0F3FB;
  border-top: 3px solid #336AEF;
}
.noti_table tr {
  height: 60px;
  border-top: 1px solid #D9DFE8 ;
  border-radius: 8px;
  cursor: pointer;
  transition: 0.5s ease-in-out;
}
.noti_table tbody tr:hover {
  background-color: #edf5ff;
}
.noti_table tbody tr:hover td {
  color: var(--point3);
  transition: 1s ease-in-out;
}
.noti_table tr td {
  text-align: center;
}
.noti_btn.noti_alone {
  justify-content: flex-end;
}
.add_table {
  width: 100%;
}
.add_table tr {
  border-bottom: 1px solid #D9DFE8;
}
.add_table tr:nth-child(1) {
  border-top: 3px solid #336AEF;
}
.add_table tr td {
  padding: 15px 30px;
  font-size: 1rem;
  color: #1D1D1D;
  font-family: 'PaperlogyMedium';
  text-align: left;
  height: 87px;
}
.add_table tr td:nth-child(1) {
  background-color: #F0F3FB;
}
.add_table input {
  font-size: 1rem;
  color: #1d1d1d;
  font-family: 'Paperlogy';
  background-color: transparent;
  border: 1px solid #D9DFE8;
  padding: 15px 20px;
  width: 100%;
  border-radius: 8px;
}
.add_table input::placeholder {
  color: #A2A8B0;
}
.add_table tr td img {
  width: 100%;
}
.page {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}
.page li {
  width: 40px;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #D9DFE8;
  color: #767B83;
  box-shadow: 2px 2px 4px 0px rgba(51, 106, 239, 0.05);
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.page li.on {
  background-color: var(--point3);
  color: #fff;
  font-family: 'PaperlogyBold';
}
.file {
  background: #fff;
  border: 1px solid #336AEF;
  color: #336AEF;
  border-radius: 8px;
  font-size: 1rem;
  cursor: pointer;
  line-height: 44px;
  padding: 5px 20px;
  font-family: 'PaperlogySemiBold';
}
.file_wrap {
  display: flex;
  align-items: center;
  gap: 10px;
}
.file_info {
  color: #636363;
}
.noti_table tr.noti_color{
  background-color: #edf5ff;
  color: var(--main-color);
  font-family: 'PaperlogyMedium';
}
/* popup  */
.popup_wrap {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
}
.popup_box {
  width: 1000px;
  border-radius: 8px;
  box-shadow: 4px 4px 6px 0px rgba(0, 0, 0, 0.25);
  background-color: #fff;
}
.popup_box .inner {
  width: 100%;
  padding: 30px;
}
.popup_box h2 {
  color: #1d1d1d;
  font-size: 1.556rem;
  text-align: left;
}
.popup_box .noti {
  font-size: 1rem;
  margin-bottom: 20px;
  color: #767B83;
  width: 100%;
  text-align: right;
}
.red {
  font-size: 1.111rem;
  color: var(--red-color);
  font-family: 'PaperlogyBold';
  margin-right: 5px;
}
.popup_table {
  border-radius: 8px;
  border-top: 3px solid #336AEF;
}
.popup_table tr {
  height: 91px;
  border-bottom: 1px solid #D9DFE8;
}
.popup_table td {
  padding: 0 20px;
}
.popup_table td span {
  font-size: 1.111rem;
  color: var(--red-color);
  font-family: 'PaperlogyBold';
  margin-left: 2px;
}
.popup_table td:nth-child(2n-1) {
  background: #F0F3FB;
  font-size: 1rem;
  color: #1d1d1d;
  font-family: 'PaperlogySemiBold';
}
.popup_table td input,
.popup_table td select {
  border: 1px solid #D9DFE8;
  border-radius: 8px;
  padding: 15px 20px;
  width: 100%;
  font-family: 'Paperlogy';
  font-size: 1rem;
}
.popup_table td input::placeholder {
  color: #A2A8B0;
  font-size: 1rem;
}
select {
  width: 100%;
  height: auto;
  color: #767B83;
  font-size: 1rem;
  background: url('../images/icon_select.svg') no-repeat;
  background-size: 12px;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  cursor: pointer;
  padding: 12px;
  
  border: 1px solid #D9DFE8;
  border-radius: 8px;
}
select#select01 {
  background-position: right 20px top 25px;
  font-family: 'PaperlogyBold';
}
.popup_table td.upload {
  height: 163px;
}
#input_label {
  color: var(--point3);
  font-family: 'PaperlogyBold';
  padding: 15px 20px;
  border-radius: 8px;
  border: 1px solid var(--point3);
  float: left;
  cursor: pointer;
}
.popup_table td.upload p {
  font-size: 0.944rem;
  padding-bottom: 10px;
}
.file_wrap {
  display: flex;
  align-items: center;
}
.close_btn {
  width: 12px;
  height: 12px;
  background-image: url(../images//close.svg);
  cursor: pointer;
  background-size: cover;
  margin-left: 5px;
  margin-top: 5px;
}
#file_info {
  color: #1d1d1d;
  font-family: 'PaperlogyMedium';
}
.chkwrap {
  display: flex;
  text-align: left;
  gap: 5px;
  align-items: center;
  width: 100%;
}
.chkwrap h4 {
  text-align: left;
  color: #1d1d1d;
  font-size: 1.222rem;
  font-family: 'PaperlogySemiBold';
}
/* 체크박스 숨기기 및 커스텀 */
input[type="checkbox"] {
  display: none;
}
input[type="checkbox"]+label {
  width: 26px;
  height: 26px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 2px;
  cursor: pointer;
  background-color: #fff;
  position: relative;
}
input[type="checkbox"]+label::after {
  content: "✔";
  display: block;
  color: #fff;
  position: absolute;
  top: 0;
  left: 5px;
}
input[type="checkbox"]:checked+label {
  border: 1px solid var(--main-color);
  background: var(--main-color);
}
.text_label {
  display: inline-block;
  margin-left: 3px;
  text-align: left;
  color: #1d1d1d;
  font-size: 1.222rem;
  font-family: 'PaperlogySemiBold';
  cursor: pointer;
}
.agree h6 {
  font-size: 0.944rem;
  padding-bottom: 5px;
  color: #767B83;
}
.agree h6 span {
  font-weight: 300;
}
.popup_btn {
  width: 100%;
  border-top: 1px solid #D9DFE8;
  display: flex;
  border-radius: 0 0 8px 8px;
  overflow: hidden;
}
.popup_btn div {
  width: 50%;
  color: var(--point3);
  background-color: #fff;
  padding: 20px 35px;
  text-align: center;
  font-family: 'PaperlogySemiBold';
  cursor: pointer;
}
.popup_btn a {
  width: 100%;
  display: block;
}
.popup_btn div:nth-child(2) {
  background-color: var(--point3);
  color: #fff;
}
.popup_table_mo {
  display: none;
}



@media (max-width:1200px) {
  body {
    min-width: auto;
  }
  section .inner {
    width: 100%;
    padding: 0 20px;
  }
  .skill_card li {
    flex-direction: column;
    height: auto;
    padding: 20px 0;
    pointer-events: none;
    flex: 1 100%;
    margin-right: 0;
  }
  .skill_card li .left {
    background-color: transparent;
    height: auto;
  }
  .skill_card li .right {
    width: auto;
    background-color: transparent;
    display: inline-block
  }
  .skill_card li .left {
    width: 65px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
  }
  .skill_card li .left::before {
    width: 28px;
    height: 28px;
    background-color: rgba(140, 193, 255, 0.4);
    border-radius: 50%;
    content: "";
    position: absolute;
    left: -7px;
    top: 5px;
  }
  .process ul {
    flex-wrap: wrap;
  }
  .process ul li {
    flex: 1 100%;
  }
  .process ul li .process_img {
    margin: 20px auto;
  }
  .ai_card {
    flex-direction: column;
  }
  .ai_card li::after {
    display: none;
  }
  /* intro */
  .introduce .intro_txt {
    padding: 50px 20px;
    margin-bottom: 70px;
    text-wrap: balance;
  }
  .introduce .intro_txt::after {
    width: 8px;
    height: 74px;
    background: url(../images/b_line.svg) bottom no-repeat;
  }
  .intro_box {
    flex-direction: column;
    width: 100%;
    padding: 0 20px;
    gap: 15px;
  }
  .intro_box li {
    padding: 50px 20px 60px 20px;
    text-align: left;
    background: url(../images/vision01.png) no-repeat;
    background-color: #fff;
    background-position: right bottom;
    background-size: auto
  }
  .intro_box li:nth-child(2) {
    background: url(../images/vision02.png) no-repeat;
    background-position: right bottom;
    background-size: auto;
    background-color: #fff;
  }
  .intro_box li:nth-child(3) {
    background: url(../images/vision03.png) no-repeat;
    background-position: right bottom;
    background-size: auto;
    background-color: #fff;
  }
  /* strategy */
  .strategy::before {
    top: 270px;
  }
  .strategy .st_con {
    display: flex;
    gap: 20px;
    flex-direction: column;
  }
  .st_con li .st_card {
    margin-bottom: 74px;
  }
  .st_con li .st_card .st_top,
  .st_con li:nth-child(2) .st_card .st_top,
  .st_con li:nth-child(3) .st_card .st_top {
    width: 100%;
    height: 163px;
    padding: 45px 20px 10px 30px;
    background-size: auto;
    background-position: right bottom;
    background-color: #336AEF;
  }
  .st_con li .st_card::after {
    width: 8px;
    height: 68px;
    background: url(../images/b_line.svg) bottom no-repeat;
    bottom: -68px;
    left: 50%;
  }
  /* platform  */
  .platform {
    flex-direction: column;
    gap: 20px;
}
  .platform .plt_left,
  .platform .plt_right {
    flex: 1;
    width: auto;
  }
    .plt_tit {
    width: 100%;
    display: block;
    margin-bottom: 42px;
}
  .platform .plt_con ul {
    flex-direction: column;
  }
  .platform .plt_con .plt_tit::after {
    width: 8px;
    height: 51px;
    background: url(../images/b_line.svg) bottom no-repeat;
    bottom: -47px;
    left: 50%;
  }
  .plt_box {
  height: auto;
  margin-bottom: 20px;
  }
  /* notice/// */
  .option_wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .select_wrap {
    display: flex;
    gap: 10px;
    margin-bottom: 20px;
    width: 100%;
    flex-direction: column;
  }
  .option_wrap .logout_btn {
    width: 100%;
    justify-content: flex-end;
    margin-bottom: 10px;
    font-size: 0.889rem;
  }
  .channel, .ip {
    width: 100%;
}
  .channel p , .ip p {
    width: 52px;
  }
  input[type="search"] {
    width: calc(100% - 62px);
  }
input[type="search"],
input[type="date"]
 {
  max-width: 100%;
}
  #search02 {
    width: 100%;
  }
  input[type="date"] {
    width: calc((100% - 90px) / 2);
  }
  .date_wrap {
    width: 100%;
  }
  .select_wrap .btn {
    width: 100%;
  }
  .select_wrap p {
    width: 52px;
  }
  select#select02 {
    width: 100%;
}


  /* popup */
  .popup_table_mo {
    display: block;
  }
  .red {
    font-size: 0.778rem;
  }
  .popup_box {
    width: 90%;
  }
  .popup_box .inner {
    padding: 10px;
  }
  .popup_box .noti {
    font-size: 0.778rem;
    margin-bottom: 5px;
  }
  .popup_box h2 {
    font-size: 1.111rem;
  }
  .popup_table tr {
    height: auto;
    height: 55px;
  }
  .popup_table td input,
  .popup_table td select {
    padding: 10px 10px;
    font-size: 0.778rem;
  }
  .popup_table td input::placeholder {
    font-size: 0.778rem;
  }
  .popup_table td:nth-child(2n-1) {
    font-size: 0.778rem;
  }
  .popup_table td {
    padding: 0 5px;
  }
  #input_label {
    padding: 10px 20px;
    font-size: 0.778rem;
  }
  .popup_table td.upload {
    height: auto;
    padding: 10px;
  }
  .popup_table td.upload p {
    font-size: 0.778rem;
    padding-bottom: 6px;
    line-height: 20px;
  }
  .text_label {
    color: #1d1d1d;
    font-size: 1rem;
  }

  .agree h6 {
    /* font-size: 0.778rem; */
    padding-bottom: 5px;
    color: #767B83;
  }
  .agree p {
    /* font-size: 0.778rem; */
    line-height: 17px;
  }
  input[type="checkbox"]+label {
    width: 20px;
    height: 20px;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 2px;
    cursor: pointer;
    background-color: #fff;
    position: relative;
}
}
@media (max-width:768px) {
  .wrapper {
    margin: 80px 0;
  }
  .content {
    margin-bottom: 50px;
  }
  .sub_banner {
    height: 260px;
  }
  .sub_banner h2 {
    /* font-size: 1.333rem; */
    color: #fff;
  }
  h2.sub_tit,
  h3.sub_tit {
    /* font-size: 1rem; */
    margin-top: 10px;
  }
  .sub_tit::before {
    left: 10px;
    width: 11px;
    height: 20px;
  }
  .title p {
    /* font-size: 0.833rem; */
    line-height: 22px;
  }
  .sub_txt {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .skill_card li .left {
    width: 55px;
  }
  .process ul li .b_step {
    min-height: 66px;
  }
  .process ul li .step::after {
    border-width: 21px 0px 22px 21px;
    border-radius: 0;
  }
  .process ul li .b_step::after {
    border-width: 33px 0px 33px 21px;
  }
  .process ul li .process_img {
    width: 200px;
    height: 150px;
  }
  .hexagon {
    position: relative;
    width: 196px;
    height: 146px;
  }
  .hexagon img {
    width: 65px;
  }
  .polygon {
    height: 195px;
  }
  .process_txt {
    width: 100%;
    height: 153px;
    padding: 15px;
  }
  .process_txt h5 {
    /* font-size: 0.833rem; */
    padding: 5px 5px 10px 5px;
    margin-bottom: 15px;
  }
  .process_txt p:nth-of-type(2) {
    padding-top: 10px;
    /* font-size: 0.833rem; */
  }
  .process span {
    margin-top: 10px;
    /* font-size: 0.778rem; */
    text-align: center;
    float: inherit;
    width: 100%;
  }
  .process p {
    text-align: left;
  }
  .ai_center {
    height: auto;
    margin-bottom: 20px;
  }
  .ai_center p {
    margin-top: 10px;
  }
  .ai_center p:nth-of-type(2) {
    margin-top: 10px;
  }
  .intro_box li {
    padding: 30px 20px 40px 20px;
    text-align: left;
  }
  .st_con li .st_card .st_top,
  .st_con li:nth-child(2) .st_card .st_top,
  .st_con li:nth-child(3) .st_card .st_top {
    width: 100%;
    height: 140px;
    padding: 25px 25px 10px 25px;
    background-size: contain;
  }
  .st_con li .st_card::after {
    width: 8px;
    height: 51px;
    bottom: -46px;
    left: 50%;
  }
  .st_con li .st_card {
    margin-bottom: 36px;
  }
  .intro_box li {
    background-size: auto;
    background-position: right bottom;
  }
  .sub_btn {
    flex-direction: column;
  }
  .sub_btn .btn {
    width: 100%;
    border-radius: 8px;
    padding: 15px 0;
    font-family: 'PaperlogyMedium';
  }
  /* notice */
  .table_wrapper {
    overflow-x: auto;
    margin-bottom: 20px;
  }
  .noti_table {
    min-width: 600px;
  }
  .noti_table thead {
    font-size: 14px;
  }
  .noti_table tr {
    height: 50px;
  }
  .noti_table tr td {
    font-size: 0.889rem;
  }
  .noti_btn {
    margin: 0 0 50px 0;
}
  .noti_btn .btn {
    padding: 10px;
}
  .select_wrap  select {
    width: initial;
  }
  select#select02 {
    background-position: right 20px top 17px;
  }
  .option_wrap .logout_btn img {
    width: 20px;
  }
  input[type="date"] {
    background-position: right 4px top 11px;
    background-size: 14px;
  }
  input[type="search"],
  input[type="date"],
  select{
    font-size: 0.778rem;
   }
   .add_table tr td {
    padding: 15px 12px;
    height: 87px;
}


  /* popup */
  .popup_box {
    width: 98%;
  }
  .popup_box h2 {
    font-size: 1rem;
  }
  .popup_table td input,
  .popup_table td select {
    padding: 10px 5px;
  }
  select {
    padding: 12px;
  }
  select#select01 {
    background-position: right 10px top 12px;
  }
  .popup_btn div {
    font-size: 0.778rem;
  }
  .popup_table tr {
    height: 50px;
  }
  .popup_table td.upload p {
    font-size: 0.667rem;
  }
}